html, body {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    color: #33313e;
    max-width: 1920px;
    position: relative;
    height: 100%;
    background: url(./../img/all-bg.png) top right;
    margin: 0 auto;
}

a {
    text-decoration: none;
    color: #33313e;
}

ul {
    padding-left: 0;
}

li {
    list-style-type: none;
}

img {
    pointer-events: none;
}

.mobile-contents {
    display: none;
}

#wrapper {
    width: 100%;
    height: 768px;
    margin: 0 auto;
    position: relative;
    background: url(./../img/bg.png) top center no-repeat;
    position: relative;
}

.gif01, .gif02, .gif03, .gif04, .gif05, .gif06, .gif07, .gif08 {
    position: absolute;
}

.gif01 {
    top: -30px;
    left: 8px;
}

.gif02 {
    top: 190px;
    left: 417px;
}

.gif03 {
    top: 300px;
    left: 106px;
}

.gif04 {
    top: 361px;
    left: 337px;
}

.gif05 {
    top: -9px;
    right: 117px;
}

.gif06 {
    top: 143px;
    right: 385px;
}

.gif07 {
    top: 274px;
    right: 18px;
}

.gif08 {
    top: 342px;
    right: 317px;
}

#logo {
    width: 302px;
    margin: 0 auto;
    text-align: center;
    padding-top: 15px;
    position: relative;
}

#logo a {
    width: 302px;
    height: 183px;
    display: block;
    margin: 0 auto;
}

.logo-txt {
    position: absolute;
    top: 15px;
    right: -187px;
}

.link {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 999;
}

.link ul {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
}

.link li:nth-child(1) {
    width: 360px;
    height: 150px;
    align-self: flex-end;
}

.link li:nth-child(2) {
    width: 360px;
    height: 361px;
}

.link li a {
    display: block;
    transition: ease 0.3s;
}

.link li a:hover {
    transform: scale(1.03);
    transition: ease 0.3s;
}

.index {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.index-img img {
    max-width: 100%;
}

.index-more {    
    width: 366px;
    height: 48px;
    margin: 5px auto 0;
}

.index-more a {
    display: block;
    width: 366px;
    height: 48px;
    transition: ease 0.3s;
}

#more-contents {
    width: 900px;
    min-height: 1053px;
    text-align: center;
    font-weight: 600;
    background:  url(./../img/more-bg.png) top center no-repeat;
    line-height: 36px;
}

#more-contents p {
    width: 100%;
    padding-top: 345px;
}

.movie {
    width: 356px;
    height: 200px;
    background: url(./../img/movie.png) 0 0 no-repeat;
    display: block;
    margin: 15px auto 0;
    transition: ease 0.3s;
}

.movie:hover {
    background: url(./../img/movie_on.png) 0 0 no-repeat;
    transform: ease 0.3s;
}

.regist {
    background: url(./../img/regist-bg.png) top center no-repeat;
    width: 100%;
    height: 201px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.regsit-index {
    position: absolute;
    top: 20px;
    left: -15px;
}

.regsit-index-txt {
    position: absolute;
    top: -18px;
    left: -105px;
}

.regist-btn {
    width: 534px;
    height: 69px;
    align-self: center;
    transition: ease 0.3s;
    cursor: pointer;
    position: relative;
}

/* Pulse Grow */
@keyframes pulse-grow {
  to {
    transform: scale(1.03);
  }
}
.pulse-grow {
  display: inline-block;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.pulse-grow:hover {
  animation-name: pulse-grow;
  animation-duration: 0.3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.regist-desc {
    color: beige;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 15px;
}

footer {
    width: 100%;
    background: white;
    padding: 15px 0 5px;
    z-index: 2;
}

footer ul {
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
}

.footer-links {
    margin: 0 auto 15px;
    font-size: 14px;
}

.footer-links a:hover {
    text-decoration: underline !important;
}

.footer-links li {
    padding: 0 15px;
}

.footer-links li:nth-child(1), .footer-links li:nth-child(2) {
    border-right: 1px dotted #666;
}

.footer-logo {
    margin: 0 auto 15px;    
}

.footer-logo li {
    margin: 0 15px;
}

.footer-logo a {
    display: block;
}

.copyright {
    width: 100%;
    text-align: center;
    color: #888;
    font-size: 10px;
}

@media screen and (max-width: 1600px) {

    .gif02 {
        top: 129px;
        left: 377px;
    }
    
    .gif03 {
        left: -9px;
    }
    
    .gif04 {
        left: 167px;
    }
    
    .gif06 {
        top: 103px;
    }
    
    .gif08 {
        right: 161px;
    }
    
    .link li:nth-child(1) {
        width: 250px;
        height: auto;
    }
    
    .link li:nth-child(2) {
        height: auto;
    }
    
    .link ul {
        width: 250px;
    }
    
    .link img {
        width: 250px;
    }
    
}

@media screen and (max-width: 1400px) {
    .gif06 {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    #wrapper, .regist {
        display: none;
    }
    
    .mobile-contents {
        display: block;
    }
    
    .bg-mb {
        position: relative;
        width: 100%;
    }
    
    .bg-mb img {
        width: 100%;
    }
    
    .logo-mb {
        position: absolute;
        width: 100%;
        text-align: center;
        top: 15px;
    }
    
    .logo-mb img {
        width: 180px;
    }
    
    .logo-mb a {
        display: block;
    }
    
    .story-mb {
        width: 80%;
        margin: 30px auto;
        background: url(./../img/more-bg_mb.png) top center no-repeat;
        background-size: cover;
        padding: 300px 30px 50px;
        font-weight: 600;
        text-align: center;
        border-radius: 15px;
        box-shadow: 3px 3px 3px #666;
        text-shadow: -3px -3px 3px white, 3px 3px 3px white;
        font-size: 1.2rem;
        color: #492c12;
        line-height: 30px;
    }
    
    .size-up {
        font-size: 1.4rem;
    }
    
    .text-bold {
        background: linear-gradient(transparent 70%, #f4efd1 0%);
        
        padding: 0 10px;
        margin: 0 2px;
        color: #e72344;
    }   
    
    .regist-mb {
        width: 100%;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    .regsit-index {
        display: none;
    }
    
    .regist-btn {
        max-width: 534px;
        width: 100% !important;
        background-size: cover;
    }
    
    .regist-desc {
        color: #333;
    }
}

@media screen and (max-width: 768px) {
    .logo-mb img {
        width: 100px;
    }
}